# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_MORPHEO			= ../../../../..

LIBRARY				= $(Meta_Predictor_LIBRARY)

DIR_LIBRARY			= $(Meta_Predictor_DIR_LIBRARY)

#-----[ include ]------------------------------------------

all				:
				@$(MAKE) all_selftest

library				: Meta_Predictor_library

library_clean			: Meta_Predictor_library_clean

include                         ../Makefile.deps
include                         $(DIR_MORPHEO)/Behavioural/Makefile.flags
include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Selftest
include 			$(DIR_MORPHEO)/Behavioural/Makefile.Synthesis
